li a {
    color: green;
}


header {
    display: flex;
    align-content: center;
    justify-content: center;
    padding-top: 20px;
    height: 100px;
    background-color: gainsboro;
    

}

.container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

.logo
{   
    display: flex;
    align-items: center;
    width: 180px;
    border-radius: 20px;
    padding-left: 10px;
    padding-right: 10px;
}